source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               splash.bmp,\
               help/,\
               plugin_customization.ini,\
               contexts.xml,\
               bin/,\
               config/
src.includes = plugin_customization.ini,\
               icons/,\
               help/,\
               contexts.xml,\
               bin/,\
               splash.bmp,\
               config/
jre.compilation.profile = JavaSE-1.7
